COUCHPY(1)

NAME
couchpy - a CouchDB Python view server

SYNOPSIS
couchpy [OPTION]

DESCRIPTION
The couchpy command runs the CouchDB Python view server.

The exit status is 0 for success or 1 for failure.

OPTIONS

--version
    display version information and exit

-h, --help
    display a short help message and exit

--json-module=<name>
    set the JSON module to use ('simplejson', 'cjson', or 'json' are supported)

--log-file=<file>
    name of the file to write log messages to, or '-' to enable logging to the standard error stream

--debug
    enable debug logging; requires --log-file to be specified

REPORTING BUGS
Report bugs via the web at <http://code.google.com/p/couchdb-python>.

COPYRIGHT
Copyright © 2007 Christopher Lenz <cmlenz@gmx.de>.